Confused 0.0.17

Confused is a simple library that parses .conf files (ini-style) into a easy readable dictionary.

Install-Package Confused -Version 0.0.17
dotnet add package Confused --version 0.0.17
<PackageReference Include="Confused" Version="0.0.17" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Confused --version 0.0.17
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Confused, 0.0.17"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Confused as a Cake Addin
#addin nuget:?package=Confused&version=0.0.17

// Install Confused as a Cake Tool
#tool nuget:?package=Confused&version=0.0.17
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETCoreApp 2.1

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.17 418 12/3/2018
0.0.14 360 12/2/2018
0.0.13 366 11/7/2018